# Dracula Theme

![Dracula](http://f.cl.ly/items/11430u1b270p0e181p2E/dracula.gif)

> A dark theme for [Sublime Text](http://www.sublimetext.com/3) and [TextMate](http://macromates.com/).

## Preview

![Sublime - JS](http://f.cl.ly/items/0e1B473u0w341P2e3z3Z/dracula-js.png)
![Sublime - HTML](http://f.cl.ly/items/292X1D2f0N1w0i0P2n3u/dracula-html.png)
![Sublime - CSS](http://f.cl.ly/items/0P09431x012A0f3B3V1b/dracula-css.png)

## Sublime Text

#### Install using Package Control

Comming soon.

<!--If you are using [Package Control](http://wbond.net/sublime_packages/package_control), you can easily install Dracula Theme via the `Package Control: Install Package` menu item. The Dracula Theme package is listed as `Dracula Color Scheme` in the packages list.-->

### Install using Git

Alternatively, if you are a git user, you can install the theme and keep up to date by cloning the repo directly into your `Packages` directory in the Sublime Text application settings area.

You can locate your Sublime Text `Packages` directory by using the menu item `Preferences -> Browse Packages...`.

While inside the `Packages` directory, clone the theme repository using the command below:

```
git clone https://github.com/zenorocha/dracula-theme/ "Dracula Color Scheme"
```

### Download Manually

1. Download the files using the [GitHub .zip download](https://github.com/zenorocha/dracula-theme/archive/master.zip) option
2. Unzip the files and rename the folder to `Dracula Color Scheme`
3. Find your `Packages` directory using the menu item  `Preferences -> Browse Packages...`
4. Copy the folder into your Sublime Text `Packages` directory

### Activating the theme

Go to `Preferences -> Color Scheme -> User` and select the `Dracula Color Scheme`.

## Textmate

*TODO - Add instructions*

## Hex Palette

* `#282a36` Background
* `#44475a` Current Line
* `#44475a` Selection
* `#f8f8f2` Foreground
* `#6272a4` Comment
* `#8be9fd` Cyan
* `#50fa7b` Green
* `#ffb86c` Orange
* `#ff79c6` Pink
* `#bd93f9` Purple
* `#f1fa8c` Yellow

## Roadmap

###### "Are you going to create a light color scheme?"

Nope. Dracula can't stand the light.

###### "Are you going to support editor X?"

I hope so, but I need your help to accomplish that. Since you're using editor X you're probably much more expert on it than me. So feel free to send a pull request based on the [Hex Palette](#hex-palette) above.

My priority list now is:

1. Merge ZSH theme on branch `zsh` to `master`
2. Create a Chrome DevTools theme [#1](https://github.com/zenorocha/dracula-theme/issues/1)
3. Create a Brackets theme [#7](https://github.com/zenorocha/dracula-theme/issues/1)

## Contributing

If you want to help, please read the [Contributing](https://github.com/zenorocha/dracula-theme/blob/master/CONTRIBUTING.md) guide.

## History

For detailed changelog, see [Releases](https://github.com/zenorocha/dracula-theme/releases).

## Credits

* Color palette inspired by [@chenluois's Mou Night theme](http://mouapp.com/)
* Sublime Text theme built on top of [Monokai](http://tmtheme-editor.herokuapp.com/#/Monokai-sublime) using [@aziz's tmtheme editor](http://tmtheme-editor.herokuapp.com/)

## License

[MIT License](http://zenorocha.mit-license.org/) © Zeno Rocha